• Resolved sudhanthira

    (@sudhanthira)


    Hi Team,

    I received an email from Sucuri with the following alert:

    Warning: File possibly compromised: ./wp-content/plugins/wd-mailchimp/admin/controllers/MWDControllerManage_forms.php (php.backdoor.generic.045.05). Manual review recommended.

    We have used Mailchimp plugin(https://wordpress.org/plugins/wd-mailchimp/)

    Please let me know the reason why its occurred.

Viewing 1 replies (of 1 total)
  • Plugin Contributor WD Support

    (@wdsupport)

    @sudhanthira,
    Hi there.

    Our plugin does not include any script with the exploit: php.backdoor.generic.045.05. The possible reasons for the warning might be either a false-positive of Sucuri or your server was compromised, and it is injecting new codes in the plugins that are installed in your WordPress.

Viewing 1 replies (of 1 total)
  • The topic ‘File possibly compromised’ is closed to new replies.